<?php
include_once ('../Zenoph/Notify/AutoLoader.php');
use Zenoph\Notify\Enums\AuthModel;
use Zenoph\Notify\Request\NotifyRequest;
use Zenoph\Notify\Request\SMSRequest;
use Zenoph\Notify\Enums\TextMessageType;
try {
NotifyRequest::setHost('api.smsonlinegh.com');
NotifyRequest::useSecureConnection(true);
$smsReq = new SMSRequest();
$smsReq->setAuthModel(AuthModel::API_KEY);
$smsReq->setAuthApiKey('9fd9d812b64966b33328ef33341e799c2b6344177b69636510baa520db7bc975');
$smsReq->setMessageType(TextMessageType::TEXT);
$smsReq->setSender('NADAT-SCH');
$smsReq->setMessage($message);
$smsReq->adddestination($phone);
$msgResp = $smsReq->submit();
}catch (Exception $ex) {

}